Skip to main content
GET
/
ecommerce
/
modifier-options
/
{modifierOptionId}
Modifier option
curl --request GET \
  --url https://api.service.getjusto.com/v3/ecommerce/modifier-options/{modifierOptionId} \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "data": {
    "optionId": "<string>",
    "importId": "<string>",
    "name": "<string>",
    "internalName": "<string>",
    "max": 123,
    "externalId": "<string>",
    "metadata": {},
    "menus": [
      {
        "menuId": "<string>",
        "price": 123,
        "basePrice": 123,
        "discount": 123,
        "discounts": [
          123
        ],
        "available": true,
        "externalId": "<string>",
        "metadata": {}
      }
    ]
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.getjusto.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

modifierOptionId
string
required

ID Justo o ID externo de la opción de modificador.

Response

The OpenAPI spec

success
boolean
Example:

true

data
object

Opción de modificador.